define({
  "common": {
    "apply": "Taikyti",
    "ok": "Gerai",
    "cancel": "Atšaukti",
    "yes": "Taip",
    "no": "Ne",
    "next": "Kitas",
    "previous": "Ankstesnis",
    "back": "Atgal",
    "selected": "pažymėta",
    "selectAll": "Pažymėti visus",
    "name": "Pavadinimas",
    "usage": "Naudojimas",
    "settings": "Nuostatos",
    "home": "Pradžia",
    "link": "Nuoroda",
    "messages": "Pranešimai",
    "outputs": "Išvestys",
    "title": "Pavadinimas",
    "thumbnail": "Miniatiūra",
    "url": "URL",
    "actions": "Veiksmai",
    "layer": "Sluoksnis",
    "action": "Veiksmas",
    "input": "Įvestis",
    "output": "Išvestis",
    "type": "Tipas",
    "required": "Privalomas",
    "disabled": "Neleidžiama",
    "options": "Parinktys",
    "label": "Žymė",
    "tooltip": "Įrankio užuomina",
    "visible": "Matoma",
    "symbol": "Simbolis",
    "popup": "Iškylantis langas",
    "upload": "Įkelti",
    "execute": "Vykdyti",
    "run": "Vykdyti",
    "help": "Pagalba",
    "executing": "Vykdoma",
    "clear": "Valyti",
    "error": "Klaida",
    "zoomTo": "Parodyti visą",
    "attribute": "Aprašas",
    "exports": "Eksportuoti",
    "check": "Tikrinti",
    "save": "Įrašyti",
    "close": "Uždaryti",
    "deleteText": "Pašalinti",
    "map": "Žemėlapis",
    "mapArea": "Žemėlapio plotas",
    "scene": "Scena",
    "reset": "Atkurti",
    "icon": "Piktograma",
    "folder": "Katalogas",
    "share": "Bendrinti",
    "view": "Peržiūrėti",
    "newText": "Naujas",
    "edit": "Redaguoti",
    "wkid": "WKID",
    "table": "Lentelė",
    "zoomIn": "Artinti",
    "zoomOut": "Tolinti",
    "continue1": "Tęsti",
    "longitude": "Ilguma",
    "latitude": "Platuma",
    "custom": "Adaptuotas",
    "image": "Vaizdas",
    "font": "Šriftas",
    "text": "Tekstas",
    "all": "Viskas",
    "number": "Skaičius",
    "percentage": "Procentinė dalis",
    "unit": "Vienetai",
    "thousand": "Tūkstantis",
    "billion": "Milijardas",
    "million": "Milijonas",
    "none": "Nėra",
    "field": "Laukas",
    "operation": "Veiksmas",
    "disableUpdateGeometry": "Išjungti geometrijos atnaujinimą",
    "updateGeometry": "Atnaujinti geometriją",
    "preview": "Peržiūra",
    "date": "Data",
    "time": "Laikas",
    "show": "Rodyti",
    "hide": "Slėpti",
    "format": "Formatas",
    "defaults": "Numatytas",
    "add": "Pridėti",
    "done": "Atlikta",
    "remove": "Panaikinti",
    "leave": "Išeiti",
    "stay": "Likti",
    "search": "Ieškoti",
    "searchMore": "Ieškoti daugiau",
    "tooltipText": "Įrankio informacijos tekstas",
    "findAddressOrPlace": "Surasti adresą arba vietą",
    "expand": "Išskleisti ${value}",
    "collapse": "Suskleisti ${value}",
    "asc": "Didėjimo tvarka",
    "desc": "Mažėjimo tvarka"
  },
  "errorCode": "Kodas",
  "errorMessage": "Pranešimas",
  "errorDetail": "Išsamiau",
  "widgetPlaceholderTooltip": "Norėdami nustatyti, eikite į valdiklių dalį ir spustelėkite atitinkamą vietą",
  "widgetToolTip": "${widgetLabel}. Norėdami įeiti į šį valdiklį, paspauskite Enter. Norėdami išeiti iš valdiklio, paspauskite Esc.",
  "skips": {
    "skips": "Praleisti susiejimus",
    "skipTo": "Praleisti iki ${value}",
    "headerController": "Prakeisti iki antraštės valdiklio",
    "map": "Praleisti iki žemėlapio",
    "sidePanel": "Praleisti iki šoninio skydelio",
    "attributeTable": "Praleisti iki atributų lentelės",
    "tabAway": "Paspauskite Tab, norėdami tęsti ir išeikite iš aplikacijos, paspauskite Shift ir Tab, kad sugrįžtumėte į ${value} per"
  },
  "panelHeader": {
    "foldWindow": "Suskleisti langą",
    "unfoldWindow": "Išskleisti langą",
    "maxWindow": "Išdidinti langą",
    "restoreWindow": "Atkurti numatytąjį lango dydį",
    "closeWindow": "Uždaryti langą",
    "expanded": "${value} valdikliai išskleisti",
    "collapsed": "${value} valdikliai suskleisti",
    "pressToFocus": "paspauskite Enter, norėdami sutelkt į ${value} vidų"
  },
  "toggleButton": {
    "toggleOn": "Paspauskite perjungimo mygtuką, kad įjungtumėte",
    "toggleOff": "Paspauskite perjungimo mygtuką, kad išjungtumėte",
    "toggleOnTimePicker": "Įjungti laiko parinkiklį",
    "toggleOffTimePicker": "Išjungti laiko parinkiklį"
  },
  "fieldStatistics": {
    "selectField": "Pažymėti lauką",
    "statistics": "Statistika",
    "field": "Laukas",
    "count": "Reikšmių skaičius",
    "sum": "Reikšmių suma",
    "min": "Minimumas",
    "max": "Maksimumas",
    "ave": "Vidutinis",
    "stddev": "Standartinis nuokrypis"
  },
  "symbolChooser": {
    "preview": "Peržiūra",
    "markerCategory": "Žymeklio kategorija",
    "basic": "Bazinis",
    "arrows": "Rodyklės",
    "business": "Verslas",
    "cartographic": "Kartografijos",
    "damage": "Žala",
    "disasters": "Stichinės nelaimės",
    "emergencyManagement": "Ekstremalių situacijų valdymas",
    "generalInfrastructure": "Bendra infrastruktūra",
    "localGovernment": "Vietos valdžia",
    "nationalParkService": "Nacionalinių parkų paslaugos",
    "numbers": "Skaičiai",
    "outdoorRecreation": "Pramogos lauke",
    "peoplePlaces": "Žmonių susibūrimo vietos",
    "pointsOfInterest": "Lankytinos vietos",
    "safetyHealth": "Sauga ir sveikata",
    "stateGovernment": "Valstijos valdžia",
    "shapes": "Formos",
    "transportation": "Transportas",
    "symbolSize": "Simbolio dydis",
    "color": "Spalva",
    "alpha": "Alfa",
    "outlineColor": "Kontūro spalva",
    "outlineWidth": "Kontūro plotis",
    "style": "Stilius",
    "width": "Plotis",
    "text": "Tekstas",
    "fontColor": "Šrifto spalva",
    "fontSize": "Šrifto dydis",
    "transparency": "Permatomumas",
    "solid": "Vientisas",
    "dash": "Brūkšnys",
    "dot": "Taškas",
    "dashDot": "Brūkšnys taškas",
    "dashDotDot": "Brūkšnys taškas taškas",
    "customImage": "Adaptuotas vaizdas",
    "chooseFile": "Pasirinkite failą",
    "noFileChoosen": "Nepasirinktas joks failas."
  },
  "transparency": {
    "opaque": "Nepermatomas",
    "transparent": "Permatomas",
    "transparency": "Permatomumas"
  },
  "rendererChooser": {
    "domain": "Domenas",
    "use": "Naudoti",
    "singleSymbol": "Vienas simbolis",
    "uniqueSymbol": "Unikalūs simboliai",
    "duplicatedValue": "Reikšmė ${value} jau yra.",
    "color": "Spalva",
    "size": "Dydis",
    "toShow": "Rodyti",
    "colors": "Spalvos",
    "classes": "Klasės",
    "symbolSize": "Simbolio dydis",
    "addValue": "Pridėti reikšmę",
    "setDefaultSymbol": "Nustatyti numatytąjį simbolį",
    "defaultSymbol": "Numatytasis simbolis",
    "selectedSymbol": "Pasirinktas simbolis",
    "value": "Reikšmė",
    "label": "Žymė",
    "range": "Intervalas",
    "othersSymbol": "Kita",
    "othersSymbolTip": "Rodyti arba slėpti nesuderintų reikšmių simbolį."
  },
  "drawBox": {
    "point": "Taškas",
    "arrow": "Rodyklė",
    "line": "Linija",
    "polyline": "Kreivė",
    "freehandPolyline": "Laisvai piešiama kreivė",
    "triangle": "Trikampis",
    "extent": "Aprėptis",
    "circle": "Apskritimas",
    "ellipse": "Elipsė",
    "polygon": "Poligonas",
    "freehandPolygon": "Laisvai piešiamas poligonas",
    "text": "Tekstas",
    "clear": "Valyti"
  },
  "popupConfig": {
    "title": "Pavadinimas",
    "add": "Pridėti",
    "fields": "Laukai",
    "noField": "Lauko nėra",
    "visibility": "Matoma",
    "name": "Pavadinimas",
    "alias": "Pseudonimas",
    "actions": "Veiksmai"
  },
  "includeButton": {
    "include": "Įtraukti"
  },
  "loadingShelter": {
    "loading": "Kraunama"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Paslaugų nerasta.",
    "unableConnectTo": "Nepavyksta prisijungti prie",
    "invalidUrlTip": "URL, kurį nurodėte yra arba neteisingas, arba nepasiekiamas."
  },
  "serviceBrowser": {
    "noGpFound": "Geoduomenų apdorojimo paslaugų nerasta.",
    "unableConnectTo": "Nepavyksta prisijungti prie"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Žemėlapių paslaugų arba elementų paslaugų nerasta.",
    "unableConnectTo": "Nepavyksta prisijungti prie"
  },
  "basicServiceChooser": {
    "validate": "Tikrinti",
    "example": "Pavyzdys",
    "set": "Nustatyti"
  },
  "urlInput": {
    "invalidUrl": "Neleistinas URL."
  },
  "urlComboBox": {
    "invalidUrl": "Neleistinas URL."
  },
  "filterBuilder": {
    "inputSearchKey": "Rasti arba kurti reikšmę",
    "createValue": "Kurti reikšmę: ${value}",
    "addAnotherExpression": "Pridėti išraišką",
    "addSet": "Pridėti rinkinį",
    "matchMsg": "Gauti elementus sluoksnyje, kurie atitinka šias sąlygas: ${any_or_all}",
    "matchMsgSet": "${any_or_all} iš grupėje esančių sąlygų yra teisinga (-os)",
    "oneOrZeroMsg": "Rodyti elementus sluoksnyje, kurie atitinka šią sąlygą",
    "matchMsgAny": "Rodyti elementus sluoksnyje, kurie atitinka bet kurias iš šių sąlygų",
    "matchMsgAll": "Rodyti elementus sluoksnyje, kurie atitinka visas iš šių sąlygų",
    "matchMsgSetAny": "Bet kurios iš šioje grupėje esančių sąlygų yra teisingos",
    "matchMsgSetAll": "Visos iš šioje grupėje esančių sąlygų yra teisingos",
    "all": "Viskas",
    "any": "Bet kuri",
    "value": "Reikšmė",
    "values": "Reikšmės",
    "field": "Laukas",
    "unique": "Unikalios",
    "uniquePredefined": "Unikalios (apibrėžtos iš anksto)",
    "multiple": "Sudėtinės",
    "multiplePredefined": "Sudėtinės (apibrėžtos iš anksto)",
    "predefinedUniqueTips": "Iš anksto apibrėžti unikalias reikšmes",
    "predefinedMultipleTips": "Iš anksto apibrėžti sudėtines reikšmes",
    "displayAs": "Rodyti kaip",
    "aDrowdownList": "išskleidžiamą sąrašą",
    "aExpandedList": "išplėstą sąrašą",
    "addValuePlaceHolder": "Dukart spustelėkite, kad nustatytumėte reikšmę",
    "addLabelPlaceHolder": "Dukart spustelėkite, kad nustatytumėte žymę",
    "emptyValueTips": "Rodyti arba slėpti tuščias reikšmes šiame sąraše.",
    "showAll": "Rodyti visus",
    "showSelected": "Rodyti tik pasirinktus",
    "unCheckAll": "Atžymėti visus",
    "noData": "Nėra duomenų.",
    "none": "Nėra",
    "and": "ir",
    "valueTooltip": "Įveskite reikšmę",
    "fieldTooltip": "Pasirinkite iš esamo lauko",
    "uniqueValueTooltip": "Pažymėtame lauke pasirinkite unikalias reikšmes",
    "stringOperatorIs": "yra",
    "stringOperatorIsNot": "nėra",
    "stringOperatorStartsWith": "prasideda su",
    "stringOperatorEndsWith": "baigiasi su",
    "stringOperatorContains": "įraše yra",
    "stringOperatorDoesNotContain": "įraše nėra",
    "stringOperatorIsIn": "yra",
    "stringOperatorIsNotIn": "nėra",
    "stringOperatorIsAnyOf": "yra bet kuri iš",
    "stringOperatorIsNoneOf": "yra nė viena iš",
    "stringOperatorIsBlank": "yra tuščias",
    "stringOperatorIsNotBlank": "nėra tuščias",
    "dateOperatorIsOn": "yra ant",
    "dateOperatorIsIn": "yra (sąraše)",
    "dateOperatorIsNotIn": "nėra",
    "dateOperatorIsNotOn": "yra ne ant",
    "dateOperatorIsBefore": "yra prieš",
    "dateOperatorIsAfter": "yra po",
    "dateOperatorIsOnOrBefore": "yra ant arba prieš",
    "dateOperatorIsOnOrAfter": "yra ant arba po",
    "dateOperatorMinutes": "min.",
    "dateOperatorHours": "valandos",
    "dateOperatorDays": "dienos",
    "dateOperatorWeeks": "savaitės",
    "dateOperatorMonths": "mėnesiai",
    "dateOperatorYears": "metai",
    "dateOperatorInTheLast": "yra paskutinis",
    "dateOperatorNotInTheLast": "nėra paskutinis",
    "dateOperatorIsBetween": "yra tarp",
    "dateOperatorIsNotBetween": "nėra tarp",
    "dateOperatorIsBlank": "yra tuščias",
    "dateOperatorIsNotBlank": "nėra tuščias",
    "numberOperatorIs": "yra",
    "numberOperatorIsNot": "nėra",
    "numberOperatorIsAtLeast": "yra mažiausia (bent)",
    "numberOperatorIsLessThan": "yra mažiau nei",
    "numberOperatorIsAtMost": "yra daugiausia",
    "numberOperatorIsGreaterThan": "yra daugiau nei",
    "numberOperatorIsAnyOf": "yra bet kuri iš",
    "numberOperatorIsNoneOf": "yra nė viena iš",
    "numberOperatorIsBetween": "yra tarp",
    "numberOperatorIsNotBetween": "nėra tarp",
    "numberOperatorIsBlank": "yra tuščias",
    "numberOperatorIsNotBlank": "nėra tuščias",
    "string": "Eilutė",
    "number": "Skaičiai",
    "date": "Data",
    "askForValues": "Klausti reikšmių",
    "prompt": "Įveskite",
    "hint": "Užuomina",
    "error": {
      "invalidParams": "Neleistini parametrai.",
      "invalidUrl": "Neleistinas URL.",
      "noFilterFields": "Sluoksnyje nėra laukų, kurie gali būti naudojami filtrams kurti.",
      "invalidSQL": "Neleistina SQL sąlyga.",
      "cantParseSQL": "Nepavyksta išanalizuoti SQL sąlygos."
    },
    "caseSensitive": "Skiriamos didžiosios ir mažosios raidės",
    "notSupportCaseSensitiveTip": "ArcGIS Online talpinamos paslaugos nepalaiko užklausos, kurioje skiriamos didžiosios ir mažosios raidės.",
    "setFilterTip": "Nustatykite filtrus tinkamai.",
    "noFilterValueTip": "Nurodytas laukas reikšmių neturi.",
    "listValues": "Sąrašo reikšmės",
    "cascadeFilterTip": "Rodyti tik ankstesnių išraiškų atrinktas reikšmes",
    "noneCascadeFilterTip": "Visos unikalios šio lauko reikšmės",
    "previousCascadeFilterTip": "Reikšmės išfiltruotos pagal ankstesnes išraiškas",
    "allCascadeFilterTip": "Reikšmės išfiltruotos pagal visas kitas išraiškas",
    "dateOptions": "Datos parinktys",
    "startDateOptions": "Pradžios datos parinktys",
    "endDateOptions": "Pabaigos datos parinktys",
    "custom": "data...",
    "today": "šiandien",
    "yesterday": "vakar",
    "tomorrow": "rytoj",
    "atLeastOne": "Būtina pažymėti bent vieną parinktį.",
    "notUncheckedCurrent": "Pasirinktos datos parinkties žymėjimo negalima anuliuoti.",
    "theseDays": "pastarosiomis dienomis",
    "thisWeek": "ši savaitė",
    "thisMonth": "šis mėnuo",
    "thisQuarter": "šis ketvirtis",
    "thisYear": "šie metai",
    "inputType": "Įvesties tipas",
    "setInputType": "Rinkinio įvesties tipas"
  },
  "featureLayerSource": {
    "layer": "Sluoksnis",
    "browse": "Parinkti",
    "selectFromMap": "Žemėlapis",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Paslaugos URL",
    "inputLayerUrl": "Įvesties sluoksnio URL",
    "selectLayer": "Pasirinkite elementų sluoksnį iš dabartinio žemėlapio.",
    "chooseItem": "Pasirinkite elementų sluoksnio elementą.",
    "setServiceUrl": "Įveskite elementų arba žemėlapio paslaugos URL adresą.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Pasirinkite elementų sluoksnį."
  },
  "queryableLayerSource": {
    "layer": "Sluoksnis",
    "browse": "Parinkti",
    "selectFromMap": "Žemėlapis",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Paslaugos URL",
    "inputLayerUrl": "Įvesties sluoksnio URL",
    "selectLayer": "Pasirinkite sluoksnį iš esamo žemėlapio.",
    "chooseItem": "Pasirinkite elementą.",
    "setServiceUrl": "Įveskite paslaugos URL.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Pasirinkite sluoksnį."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Paslaugos URL",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Įveskite geoduomenų apdorojimo paslaugos URL.",
    "chooseItem": "Pasirinkite geoduomenų apdorojimo paslaugos elementą.",
    "chooseTask": "Pasirinkite geoduomenų apdorojimo užduotį."
  },
  "itemSelector": {
    "map": "Žemėlapis",
    "selectWebMap": "Pasirinkite internetinį žemėlapį",
    "addMapFromOnlineOrPortal": "ArcGIS Online viešuosiuose ištekliuose arba privačiame turinyje, esančiame ArcGIS Online arba Portal, raskite ir pridėkite aplikacijoje interneto žemėlapį.",
    "searchMapName": "Ieškoti pagal žemėlapio pavadinimą...",
    "searchNone": "Nepavyko rasti jūsų ieškomo elemento. Bandykite dar kartą.",
    "groups": "Grupės",
    "noneGroups": "Grupių nėra",
    "signInTip": "Baigėsi prisijungimo laikas, atnaujinkite naršyklės langą, kad vėl prisijungtumėte prie portalo.",
    "signIn": "Prisijunkite",
    "publicMap": "Vieša",
    "myOrganization": "Organizacija",
    "myGroup": "Mano Grupės",
    "myContent": "Turinys",
    "count": "Viso",
    "fromPortal": "iš portalo",
    "fromOnline": "iš ArcGIS.com",
    "noneThumbnail": "Miniatiūros nėra",
    "owner": "savininkas",
    "signInTo": "Prisijungti į",
    "lastModified": "Pakeitimo data",
    "moreDetails": "Išsamiau",
    "mostRecent": "Naujausi",
    "mostViewed": "Dažniausiai žiūrimi",
    "highestRated": "Aukščiausiai įvertinti",
    "viewItemDetails": "Elemento aprašas"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Paslauga nepalaiko užklausos."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Žemėlapyje tinkamų sluoksnių nėra."
  },
  "layerInfosMenu": {
    "titleBasemap": "Pagrindo žemėlapiai",
    "titleLayers": "Veiklos sluoksniai",
    "labelLayer": "Sluoksnio pavadinimas",
    "itemZoomTo": "Parodyti visą",
    "itemTransparency": "Permatomumas",
    "itemTransparent": "Permatomas",
    "itemOpaque": "Nepermatomas",
    "itemMoveUp": "Pakelti aukštyn",
    "itemMoveDown": "Nuleisti žemyn",
    "itemDesc": "Aprašas",
    "itemDownload": "Atsiųsti",
    "itemToAttributeTable": "Peržiūrėti atributų lentelėje"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Užduotis: naršyklė nepalaiko failo skaitytuvo API",
    "readError": "Nepavyko nuskaityti failo.",
    "unknowError": "nepavyko įvykdyti operacijų",
    "invalidType": "Neleistinas failo tipas.",
    "cropImage": "Apkarpyti atvaizdą",
    "exceed": "Failo dydis negali viršyti 1024 KB",
    "enableFlash": "Prieš naršydami vaizdą įjunkite Adobe Flash.",
    "cropWaining": "Pasirinkite bent ${width} x ${height} pikselių dydžio nuotrauką.",
    "toolTip": "Geriausiam rezultatui naudokite paveikslėlį, kuris būtų ${width} piks. pločio ${height} piks. ilgio. Kitų išmatavimų paveikslėliai talpinimo metu bus automatiškai pakoreguoti. Tinkami paveikslėlių formatai: PNG, GIF ir JPEG."
  },
  "simpleTable": {
    "moveUp": "Pakelti aukštyn",
    "moveDown": "Nuleisti žemyn",
    "deleteRow": "Ištrinti",
    "edit": "Redaguoti"
  },
  "urlParams": {
    "invalidToken": "Netinkamas prieigos raktas",
    "validateTokenError": "Netinkamas prieigos raktas arba tinklo klaida"
  },
  "exportTo": {
    "exportTo": "Eksportuoti",
    "toCSV": "Eksportuoti į CSV formato failą",
    "toFeatureCollection": "Eksportuoti į elementų rinkinį",
    "toGeoJSON": "Eksportuoti į GeoJSON"
  },
  "appState": {
    "title": "Aplikacijos būsena",
    "restoreMap": "Spustelėkite, kad atkurtumėte naudotą žemėlapio aprėptį ir matomus sluoksnius"
  },
  "featureActions": {
    "featureActions": "Elementų veiksmai",
    "ZoomTo": "Parodyti visą",
    "PanTo": "Pereiti į",
    "Flash": "Blykčioti",
    "ShowPopup": "Rodyti iškylantį langą",
    "CreateLayer": "Kurti sluoksnį",
    "ShowStatistics": "Statistika...",
    "ClearSelection": "Valyti išranką",
    "ExportToCSV": "Eksportuoti į CSV formato failą",
    "ShowSelectedFeature": "Rodyti pažymėtus elementus",
    "ExportToFeatureCollection": "Eksportuoti į elementų rinkinį",
    "ExportToGeoJSON": "Eksportuoti į GeoJSON",
    "ExportToFilegdb": "Eksportuoti į failų geoduomenų bazę",
    "ExportToShapefile": "Eksportuoti į Shape failą",
    "EditAttributes": "Redaguoti atributus",
    "AddMarker": "Pridėti žymeklį",
    "RemoveMarker": "Pašalinti žymeklį",
    "SaveToMyContent": "Įrašyti į turinį"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Susijęs sluoksnis",
    "selectedFeatures": "Naudokite pažymėtus elementus",
    "drawShapesTip": "Norėdami pažymėti elementus, brėžkite figūras",
    "pleaseDrawShapesTip": "Norėdami pažymėti elementus, brėžkite figūras",
    "allFeaturesTip": "Visi elementai, esantys sluoksnyje",
    "selectFeaturesOrDrawShapesTip": "Naudokite šiame sluoksnyje pažymėtus elementus arba, brėždami žemėlapyje figūras, apribokite elementus."
  },
  "searchDistance": {
    "applySearchDistance": "Taikyti paieškos nuotolį",
    "applySearchDistanceToFeatures": "Norėdami pažymėti elementus, taikykite paieškos nuotolį"
  },
  "units": {
    "miles": "Mylios",
    "milesAbbr": "mi.",
    "kilometers": "Kilometrai",
    "kilometersAbbr": "km",
    "feet": "Pėdos",
    "feetAbbr": "pėdos",
    "meters": "Metrai",
    "metersAbbr": "m",
    "yards": "Jardai",
    "yardsAbbr": "jard.",
    "acres": "Akrai",
    "acresAbbr": "akrai",
    "nauticalMiles": "Jūrmylės",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "JAV vietovės matavimo pėda",
    "uSSurveyFeetAbbr": "JAV pėd.",
    "centimeters": "Centimetrai",
    "centimetersAbbr": "cm",
    "inches": "Coliai",
    "inchesAbbr": "col.",
    "decimalDegree": "Dešimtainiai laipsniai",
    "decimalDegreeAbbr": "dd",
    "degreeMinuteSeconds": "Laipsnis minutė sekundės",
    "degreeMinuteSecondsAbbr": "d-m-s",
    "degrees": "Laipsniai",
    "degreeMS": "Laipsniai-Minutės-Sekundės",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "dms",
    "squareMiles": "Kvadratinės mylios",
    "squareMilesAbbr": "kv. mi.",
    "squareKilometer": "Kvadratiniai kilometrai",
    "squareKilometerAbbr": "kv. km.",
    "squareFeet": "Kvadratinė pėda",
    "squareFeetAbbr": "kv. pėd.",
    "squareMeters": "Kvadratiniai metrai",
    "squareMetersAbbr": "kv. m.",
    "squareYards": "Kvadratiniai jardai",
    "squareYardsAbbr": "kv.jard.",
    "squareUSSurveyFeet": "Kvadratinė JAV vietovės matavimo pėda",
    "squareUSSurveyFeetAbbr": "Kv. JAV pėda"
  },
  "timeUnit": {
    "year": "Metai",
    "years": "Metai",
    "quarter": "Ketvirtis",
    "month": "Mėnuo",
    "months": "Mėnesiai",
    "week": "Savaitė",
    "weeks": "Savaitės",
    "day": "Diena",
    "days": "d.",
    "hour": "Valanda",
    "hours": "Valandos",
    "minute": "Minutė",
    "minutes": "Minutės",
    "second": "Sekundė",
    "seconds": "Sekundės",
    "milliSecond": "Milisekundė",
    "milliSeconds": "Milisekundės"
  },
  "featureSetChooser": {
    "select": "Pažymėti",
    "dragBox": "Vilkite",
    "dragMouse": "Vilkite pelę",
    "selectByRectangle": "Pažymėti apibrėžiant stačiakampį",
    "selectFeaturesTip": "Pažymėti elementus žemėlapyje apibrėžiant juos stačiakampiu",
    "newSelectionTip": "Kurti naują atranką",
    "addSelectionTip": "Pridėti prie atrankos",
    "removeSelectionTip": "Panaikinti atranką",
    "selectFromCurrentSelectionTip": "Pasirinkti iš esamos atrankos",
    "unselectAllSelectionTip": "Panaikinti visų šiuo metu pažymėtų elementų atranką",
    "selectByPoint": "Pažymėti pagal tašką",
    "selectByPolygon": "Pasirinkti pagal poligoną",
    "selectByCircle": "Pasirinkti pagal apskritimą",
    "selectByLine": "Pasirinkti pagal liniją",
    "selectByFreehandPolygon": "Pažymėti apibrėžiant",
    "chooseSelectingTools": "Nurodykite pasirinkimo įrankius",
    "darw": "Piešti",
    "drawShap": "Piešti figūrą"
  },
  "widgetManager": {
    "createWidgetError": "Klaida kuriant valdiklį",
    "createWidgetSettingPageError": "Klaida kuriant valdiklio nustatymų langą",
    "loadWidgetResourceError": "Klaida užkraunant valdiklio resursus"
  },
  "shareOptions": {
    "shareMap": "Pasirinti, kas galės matyti šį žemėlapį",
    "shareMapTips": "Aplikacija bendrinama su šiais asmenimis",
    "everyone": "Visi",
    "theseGroups": "Šios grupės"
  },
  "shareLink": {
    "email": "el. paštas",
    "shareEmail": "El. paštas",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Įterpti šią aplikaciją į interneto svetainę",
    "shareEmailSubject": "Internetinės aplikacijos bendrinimas:",
    "shareEmailTxt1": "Ši internetinė aplikacija bendrinama su jumis naudojant ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "Galite kurti ir bendrinti savo internetines aplikacijas naudodami Esri ArcGIS Web AppBuilder.",
    "shareEmailTxt3": "Daugiau informacijos rasite http://www.esri.com/software/web-appbuilder.",
    "smallSize": "Mažas",
    "mediumSize": "Vidutinė",
    "largeSize": "Didelis",
    "customSize": "Adaptuotas",
    "embed": "Įterpti šią aplikaciją į interneto svetainę",
    "more": "Įterpti parinktis",
    "changeShareSettings": "Keisti bendro naudojimo parametrus",
    "shareLinkText": "Bendrinti nuorodą į šią aplikaciją",
    "linkOptions": "Nuorodos parinktys",
    "linkOptionsUrlParameters": "Pasirinkite URL parametrus, įtrauktus į nuorodą",
    "currentMapExtent": "Esama žemėlapio aprėptis",
    "chooseCenterWithLevel": "Spustelėkite žemėlapį, jei norite nustatyti žemėlapio centrą naudodami pritraukimo lygį",
    "chooseCenterWithScale": "Spustelėkite žemėlapį, jei norite nustatyti žemėlapio centrą naudodami žemėlapio mastelį",
    "findLocation": "Raskite vietą arba elementą ir priartinkite iki jo",
    "findLocation_inputPlaceholder": "Jūsų vieta arba elementas",
    "queryFeature": "Pateikite užklausą apie elementą ir priartinkite iki jo",
    "addMarker": "Pridėkite žymeklį žemėlapyje",
    "addMarker_titlePlaceholder": "Žymeklio iškylančiojo lango pavadinimas",
    "addMarker_symbolURL": "Žymeklio simbolio URL",
    "addMarker_label": "Žymeklio žymė",
    "popupTitle": "Iškylančio lango pavadinimas",
    "zoomLevel": "Didinimo lygis",
    "overwirteMobileLayout": "Perrašykite mobiliojo maketo numatytąjį ekrano dydį",
    "language": "Nustatykite aplikacijos kalbą",
    "auth": "Autentikuokite naudotoją automatiškai",
    "useOrg": "Naudoti organizacijos URL",
    "layerVisibility": "Prisiminti sluoksnio matomumą",
    "linkPreview": "Nuorodos peržiūra",
    "useShortenLink": "Trumpoji nuoroda",
    "shareMapUrlExtent": "Bendrinti esamo žemėlapio aprėptį",
    "shareToWebTips": "Ši aplikacija nėra bendrinama viešai. Naudotojams ji gali būti nepasiekiama.",
    "urlEncodedTips": "Sluoksnių ID užkoduojami maišos algoritmu, siekiant sutrumpinti URL, kadangi jame yra per daug sluoksnio matomumo informacijos. Daugiau informacijos rasite valdiklyje Bendrinti.",
    "urlTooLongTips": "Dabartinis URL yra pernelyg ilgas ir serveris gali jo neinterpretuoti. Norėdami jį sutrumpinti, galite atsisakyti matomumo informacijos. Daugiau informacijos rasite valdiklyje Bendrinti."
  },
  "webSceneLoader": {
    "webglSupportTip": "3D interenetinės aplikacijos jūsų naršyklėje nepalaikomos."
  },
  "map": {
    "basemapNotAvailable": "Pagrindo žemėlapis nepasiekiamas.",
    "displayDefaultBasemap": "Vietoje to rodyti numatytąjį pagrindo žemėlapį.",
    "layerLoadedError": "Sluoksnio ${layers} negalima įkelti į žemėlapį."
  },
  "popup": {
    "relatedTables": "Susijusios lentelės:",
    "relatedRecords": "Susiję įrašai:",
    "noRelatedRecotds": "Susijusių įrašų nerasta.",
    "chooseFieldTip": "Pasirinkite sąraše rodytiną atributą",
    "saveAsPopupTitle": "Toks pat kaip iššokantis pavadinimas",
    "leaveConfirm": "Ar norite išeiti neįrašydami pakeitimų?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Jūsų pasirinkime per daug elementų. Gali užtrukti, kol bus jie bus nuskaityti ir parodyti žemėlapyje.",
    "askForContinue": "Ar norite tęsti?"
  },
  "colorPalette": {
    "transparent": "Permatomas",
    "custom": "Pasirinktinis"
  },
  "temperature": {
    "celsius": "Celsijaus laipsniai",
    "fahrenheit": "Farenheito laipsniai"
  },
  "report": {
    "printButtonLabel": "Spausdinti",
    "reportDimensionsMsg": "Šią ataskaitą reikia spausdinti ant ${paperSize} popieriaus",
    "unableToPrintMapMsg": "Spausdinant žemėlapį (-ius) įvyko klaida.",
    "notesHint": "Komentarus įveskite čia",
    "landscape": "Horizontalus",
    "portrait": "Vertikalus",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Laiškas ANSI A",
    "tabloidANSIB": "Nedidelis formatas ANSI B",
    "letter": "Laiškas",
    "legal": "Teisės",
    "tabloid": "Nedidelis formatas",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Paspauskite ",
    "ctrlStr": " CTRL ",
    "snapStr": " įgalini pritraukimą"
  },
  "snapshot": {
    "snapshot_complete": "SnapShot sukurtas sėkmingai.",
    "snapshot_failed": "Nepavyko sukurti SnapShot.",
    "snapshot_append": "SnapShot",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Išplėsti",
    "setting": "Nustatymas",
    "count": "Skaičius",
    "horizontalAxis": "Horizontali ašis",
    "verticalAxis": "Vertikali ašis",
    "dataLabels": "Duomenų žymės",
    "color": "Spalva",
    "fieldDisplayChartTip": "Nepavyko parodyti diagramos. Per daug kategorijų.",
    "legend": "Legenda",
    "columnChart": "Stulpelinė diagrama",
    "pieChart": "Skritulinė diagrama",
    "barChart": "Juostinė diagrama",
    "lineChart": "Linijinė diagrama"
  },
  "frameworkDatasource": {
    "setDataSource": "Nustatykite duomenų šaltinį",
    "customDataSource": "Papildomas duomenų šaltinis",
    "selectCustomDataTip": "Pasirinkite duomenų šaltinį iš šios aplikacijos.",
    "widgetOutputs": "Valdiklio išvestys",
    "noExtraDsAvailable": "Papildomi duomenų šaltiniai nepasiekiami.",
    "addExtraDsTip": "Eikite į kūrimo priemonės skirtuką Atributai ir paspauskite Papildomas duomenų šaltinis, kad pridėtumėte duomenų.",
    "widgetOutpusListTip": "Valdiklio išvestys (jei yra) taip pat pateikiamos čia."
  },
  "gridLayout": {
    "addWidgetTip": "Įtraukite valdiklius čia naudodami skirtuką Valdiklis",
    "modifyLayout": "Modifikuoti maketą",
    "dragToAdd": "Nuvilkite norėdami pridėti",
    "mapArea": "ŽEMĖLAPIO PLOTAS",
    "sceneArea": "SCENOS SRITIS"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Dešimtainiai laipsniai – platuma / ilguma",
    "DDLongLatNotation": "Dešimtainiai laipsniai – ilguma / platuma",
    "DDMLatLongNotation": "Dešimtainių laipsnių minutės – platuma / ilguma",
    "DDMLongLatNotation": "Dešimtainių laipsnių minutės – ilguma / platuma",
    "DMSLatLongNotation": "Dešimtainių laipsnių sekundės – platuma / ilguma",
    "DMSLongLatNotation": "Dešimtainių laipsnių sekundės – ilguma / platuma",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - dažnio raidė",
    "UTMHemNotation": "UTM – pusrutulis (Š/P)",
    "formatInput": "Formato įvestis",
    "copyAll": "Kopijuoti viską",
    "copySuccessful": "Nukopijuota sėkmingai",
    "copyFailed": "Nukopijuoti nepavyko. Kaip alternatyvą naudokite Ctrl + C.",
    "parseCoordinatesError": "Nepavyko apdoroti koordinačių. Patikrinkite įvestį.",
    "comfirmInputNotation": "Patvirtinkite įvesties žymėjimą",
    "latLongWarningMessage": "Įvesties koordinatė buvo nustatyta, kaip turinti platumos ir ilgumos prefikso ir sufikso reikšmes, grąžinta koordinatė pagrįsta prefiksu.",
    "cancelButtonLabel": "Atšaukti",
    "applyButtonLabel": "Taikyti",
    "posNegPrefixLabel": "Pridėti „+/-“ prefiksą prie teigiamų ir neigiamų skaičių",
    "editCoordinateDialogTitle": "Nustatyti koordinačių formato eilutę",
    "rememberDecisionLabel": "Prisiminti mano pasirinkimą ir daugiau nebeklausti.<br/>",
    "coordinateInputLabel": "Įveskite koordinates arba paspauskite žemėlapyje",
    "zoomLabel": "Priartinti",
    "addPointLabel": "Įtraukti tašką paspaudus žemėlapyje",
    "multipleNotationLabel": "rasti įvestį atitinkantys žymėjimai. Patvirtinkite, ką norėtumėte naudoti:",
    "copyToClipboard": "Kopijuoti į iškarpinę",
    "formatOutput": "Formato išvestis",
    "notationAddedMessage": "Pridėtas naujas žymėjimas",
    "removeCoordinate": "Pašalinti koordinatę",
    "expandOutput": "Išplėsti išvestį",
    "tooltip": "Paspauskite ant žemėlapio, kad įtrauktumėte tašką"
  },
  "noEditPrivileges": "Jūsų paskyra neturi teisės kurti arba modifikuoti duomenų.",
  "noEditableLayers": "Jūsų paskyra neturi teisės kurti arba modifikuoti duomenis. Arba šiame žiniatinklio žemėlapyje nėra redaguojamų sluoksnių.",
  "invalidConfiguration": "Valdiklis nesukonfigūruotas arba konfigūracijos sluoksnių žemėlapyje nebėra. Atidarykite aplikaciją kūrimo režime ir iš naujo sukonfigūruokite valdiklį.",
  "essentialAppsLicenseErrorForApp": "Jūsų paskyra nelicencijuota naudoti ne viešą aplikaciją. Kreipkitės į organizacijos administratorių, kad paskirtų jums naudotojo tipą, kuris turi svarbiausias aplikacijas, arba suteiktų jums papildomą svarbiausių aplikacijų licenciją.",
  "essentialAppsLicenseErrorForBuilder": "Jūsų paskyra nelicencijuota naudoti Web AppBuilder. Kreipkitės į organizacijos administratorių, kad paskirtų jums naudotojo tipą, kuris turi svarbiausias aplikacijas, arba suteiktų jums papildomą svarbiausių aplikacijų licenciją.",
  "setStyle": "Nustatyti stilių"
});